@viewport{
    zoom: 1.0;
    width: extend-to-zoom;
}
@-ms-viewport{
    width: extend-to-zoom;
    zoom: 1.0;
}

* {
  box-sizing: border-box;
}

A:Link{color: #0000ef; text-decoration:none;}
A:Visited {color: #0000ef; text-decoration:none;}
A:Hover {color: maroon; text-decoration:none;}
A:Active {color: #bf0000; text-decoration:none;}

H1, H2, H3, H4, H5, H6 {
	text-align:center;
	font-family:arial, sans-serif;
	color:#000;
	text-transform:lowercase;
	font-weight:900;
	margin:0;
	padding:0;
	text-shadow: 1px 1px 3px #850;
}
H1 {font-size: 275%;margin-bottom:.33em;}
H2 {font-size: 200%;}
H3 {font-size: 125%;}
H4 {font-size: 100%;}
H5 {font-size: 90%;}
H6 {font-size: 80%;}

TH {text-align:center; font-weight:900;}

BODY {
	max-width:75em;
	font-family:'Times New Roman','Serif'; 
	font-size:1.0em;
	color:black;
	text-align:justify;
	margin:0 auto 1em auto;
	padding:0;
	background:black;
	box-sizing: border-box;
	background-image: url("./images/a2.jpg"); 
	background-attachment: fixed;
	background-size:normal;
}

.BigImg {
	border: 1px solid #ffffef;
}
.BigImg:hover {
	border: 1px solid red;
}
.BigImg:active {
	-ms-transform: scale(1.5);
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
	border:1px dotted blue;
}
	
.BigImg2 {
	border: 1px solid #ffffef;
}
.BigImg2:hover {
	border: 1px solid red;
}
.BigImg2:active {
	-ms-transform: scale(2);
	-webkit-transform: scale(2);
	transform: scale(2);
	border:1px dotted blue;
}

.indent {text-align:justify; text-indent:1.5em;margin:0; padding:0;}
.indentneg {text-align:justify; text-indent:-1.0em; margin:0; padding:0;}
.indenttop {text-align:justify; text-indent:1.0em; margin:.33% 0 0 0; padding:0;}
.standard {text-align:justify; margin:.75% 0 0 0; padding:0;}
.center{margin-left:auto;margin-right:auto;}
	
#menu1 {
	text-align:center; 
	font-family:arial, sans-serif; 
	color:#082f28;	
	font-style: normal; 
	font-weight: bold; 	
	font-size: 250%; 
	line-height:55%; 
	margin:.25em 0 0 0; 
	padding:3px 0 7px 0; 
	text-shadow: -1px -1px 2px blue;
	text-transform:lowercase;
	}
	
.outer {
	padding:0; 
	width:100%; 
	margin-left:auto;
	margin-right:auto;
	box-sizing: border-box;
	}

.button {
	display: inline-block;
	text-transform: capitalize;
	font-size: .75em;
	font-weight:900;	
	cursor: pointer;
	text-align: center;	
	color:blue;
	background-color:#0BB;
	border:none;
	border-radius:.4em;
}
.button:hover { 
	color: lightblue; 
}
.button:active {
	color:blue;
	transform: translateY(2px);
}

	
#taba {
	box-shadow: 0 0 .2em .5em #3f1f1f inset;
	border:1px solid #3f0000;
	line-height:1.0;
	color:black;
	border-radius:1.75em;
	padding:.25em .65em;
	background:#0bb;	
    }
	

	
@media  only screen and (max-width: 1024px) {body {font-size:90%;} }

@media  only screen and (max-width: 800px) {body {max-width:100%;font-size:88%;} .ad{display:none;} }

@media  only screen and (max-width: 640px) {body {font-size:84%} .ad2{display:none;} .XImg{display:none;}}

@media  only screen and (max-width: 480px) {body {font-size:80%} h1 {font-size:130%} .NavAz{font-size:75%;width:30%;line-height:300%;}}

@media  only screen and (max-width: 400px) {body {font-size:76%} }

@media  only screen and (max-width: 320px) {body {font-size:75%} }

